<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape30_white_half_bottom_shadow_bg"
    android:orientation="vertical"
    android:paddingStart="@dimen/dp_18"
    android:paddingTop="@dimen/dp_34"
    android:paddingEnd="@dimen/dp_10">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_issue_one_big_title"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_6"
        android:text="@string/txt_about_live"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_issue_two_small_one_title"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_6"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/txt_keep_it_short"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_issue_two_small_title_one_content"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_6"
        android:layout_marginTop="@dimen/dp_4"
        android:gravity="start"
        android:text="@string/txt_keep_short_dec"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize10"
        app:lineHeight="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_issue_two_small_two_title"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_6"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/map_live_btn_stop"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_issue_two_small_title_two_content"
        style="@style/my_TextView_style_v2"
        android:layout_marginHorizontal="@dimen/dp_6"
        android:layout_marginTop="@dimen/dp_4"
        android:gravity="start"
        android:text="@string/txt_about_live_tip"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize10"
        app:lineHeight="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_close_issue_btn"
        style="@style/my_TextView_style_v2"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginBottom="@dimen/dp_18"
        android:background="@drawable/selector_transparent_pressed"
        android:padding="@dimen/dp_16"
        android:text="@string/txt_close"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />
</androidx.appcompat.widget.LinearLayoutCompat>